Metasearch: Add WMS/WMTS and WFS does not work

2017-02-24 09:45 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Tom Kralidis

Category: MetaSearch Catalogue Client

Affected QGIS version:2.18.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24141

Description

    -  open Metasearch

    -  add default servers

    -  search something (e.g. 'land' on Geoportale Nazionale)

    -  click on "Add WMS/WMTS" 

    -  Add WMS dialog pops up

    -  it does nothing until if times out

    -  the entry is added to the browser, and it works fine when reopened.

Could this be due to translation? Here we tested in Italian, on many different machines (Debian and various Win).

History

#1 - 2017-03-05 05:10 AM - Tom Kralidis

Paolo: thanks for the info. I cannot reproduce even when starting 2.18 with --lang it. Can you provide more specific steps after performing the search?

Perhaps the issue shows up for a specific result.

#2 - 2017-03-05 05:40 AM - Paolo Cavallini

Thanks Tom for checking. Testing with a fresh `--configpath` indeed does not show the issue. This may therefore be due to another plugin, tricky to find.

You may close it if you wish.

#3 - 2017-03-05 06:07 AM - Tom Kralidis

- Resolution set to not reproducable

- Status changed from Open to Closed
